use $SL_out/chiefs_time.dta, clear

gen byear = real(substr(birth,1,4))
replace byear = 1914 if byear==1918
replace byear = byear + 2.5

drop birth
rename byear birth

graph twoway (connected b_redu birth, msize(small) mstyle(circle) ) (connected ci_l_redu birth,   msize(small) mstyle(circle) lpattern(dot)) (connected ci_u_redu birth,   msize(small) mstyle(circle) lpattern(dot)), legend(off)  ytitle(Coefficient of log(number of families) ) xtitle(Mean cohort birth year) scheme(sj)

graph export $SL_out/chiefs_time.pdf, replace

            
